LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Slackware (http://www.linuxquestions.org/questions/slackware-14/)
-   -   xsession-errors (http://www.linuxquestions.org/questions/slackware-14/xsession-errors-853118/)

igsen 12-29-2010 06:11 PM

xsession-errors
 
This is my slackware 13.1 new installation `.xsession-errors'.

Code:

<stdin>:1:3: error: invalid preprocessing directive #Those
<stdin>:2:3: error: invalid preprocessing directive #or
<stdin>:3:3: error: invalid preprocessing directive #Xft
<stdin>:4:3: error: invalid preprocessing directive #Xft
xrdb:  "Xft.hinting" on line 9 overrides entry on line 6
xrdb:  "Xft.hintstyle" on line 11 overrides entry on line 7
Agent pid 1638
xfdesktop[1731]: starting up

(polkit-gnome-authentication-agent-1:1742): GLib-GObject-WARNING **: cannot register existing type `_PolkitError'

(polkit-gnome-authentication-agent-1:1742): GLib-CRITICAL **: g_once_init_leave: assertion `initialization_value != 0' failed

Can I (a slacker wanna be) do something about them?

GazL 12-29-2010 06:23 PM

The top four errors are due to incorrectly identified comments in /etc/xfce/xdg/xfce4/Xft.xrdb
.xrdb files use '!' for comments rather than the more usual "#".

It's been fixed in the latest xfce package in current.


All times are GMT -5. The time now is 10:28 AM.